PDA

View Full Version : master system emulator help needed



dan3127
May 11th, 2006, 00:01
HI there Im on firmware 2.60 using fanjitas e loader 0.9.7 and am running snes emulators fine and megadrive i have tried putting sms 0.5 master system emulator more than once on psp and it says corrupted data is there any lovely people with links to exactly where i need to go and complete instructions or is there just no master system emulator that works for 2.60 any replys would be a help :eek: :D

V3N0M
May 11th, 2006, 00:06
Hello dan3127 i'm not fimilar on how to run Homebrew on 2.6 (as u can see by my banner) but i have a friend who is very good with 2.6 FW he
can help you. His name is Vettacrossx and his email is vettacrossx@aol.com just tell him what your having trouble with he can help.